﻿<LocaliseKeys>
  <LocaliseKey>
    <Key>Global.CandidateType.Workforce</Key>
    <DefaultValue>Job seeker</DefaultValue>
  </LocaliseKey>
  <LocaliseKey>
    <Key>Global.EmploymentType.Workforce</Key>
    <DefaultValue>Job order</DefaultValue>
  </LocaliseKey>
  <LocaliseKey>
    <Key>Global.PostingType.Workforce</Key>
    <DefaultValue>Job</DefaultValue>
  </LocaliseKey>
  <LocaliseKey>
    <Key>Global.PostingTypes.Workforce</Key>
    <DefaultValue>Jobs</DefaultValue>
  </LocaliseKey>
  <!--<LocaliseKey>
    <Key>Global.CandidateTypes.Workforce</Key>
    <DefaultValue>Job seekers</DefaultValue>
  </LocaliseKey>-->
  <LocaliseKey>
    <Key>Global.EmplomentTypes.Workforce</Key>
    <DefaultValue>Job orders</DefaultValue>
  </LocaliseKey>
  <LocaliseKey>
    <Key>Global.CandidateType.Education</Key>
    <DefaultValue>Student/Alumni</DefaultValue>
  </LocaliseKey>
  <LocaliseKey>
    <Key>Global.EmploymentType.Education</Key>
    <DefaultValue>Job Order/Internship</DefaultValue>
  </LocaliseKey>
  <LocaliseKey>
    <Key>Global.PostingTypes.Education</Key>
    <DefaultValue>Jobs/Internships</DefaultValue>
  </LocaliseKey>
  <LocaliseKey>
    <Key>Global.CandidateTypes.Education</Key>
    <DefaultValue>Students</DefaultValue>
  </LocaliseKey>
</LocaliseKeys>